
.xy_body .comiis_nv .wp{
  width: 1200px;
}

.text-ellipsis {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.text-next-line-ellipsis {
  word-break: break-all;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.text-third-line-ellipsis {
  word-break: break-all;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.xy_body {
  background: #F5F7FC;
}

.xy_hide {
  display: none;
}

.xy_body a {
  color: inherit;
  text-decoration: none;
}
.xy_body #ct {
  min-height: 800px;
}
.xy_body img {
  object-fit: cover;
}
.xy_body .comiis_footer{
  position: relative;
}
.xy_body .comiis_um .comiis_dlq a {
  color: rgba(255,255,255,0.8);
}



/******************** 左侧导航区 ********************/
.xy_ln .xy_ln_wrap {
  position: sticky;
  top: 162px;
  width: 100%;
  border-radius: 6px;
  background: #FFF;
  box-shadow: 0px 1px 4px 0px rgba(174, 190, 214, 0.25);
}

.xy_ln .xy_ln_wrap .xy_ln_list {
  display: inline-flex;
  padding: 20px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;

  /*gap: 10px;*/
}
.xy_ln .xy_ln_wrap .xy_ln_list a {
      margin-bottom: 10px;
}
.xy_ln .xy_ln_wrap .xy_ln_list a:last-child{
    margin-bottom: 0;
}

.xy_ln .xy_ln_wrap .xy_ln_list a:hover {
  text-decoration: none;
}

.xy_ln .xy_ln_wrap .xy_ln_list .xy_ln_item {
  display: flex;
  align-items: center;
  border-radius: 6px;
  color: #293340;
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  cursor: pointer;
}

.xy_ln .xy_ln_wrap .xy_ln_item_icon {
  width: 16px;
  height: 16px;
  flex-shrink: 0;
}

.xy_ln .xy_ln_wrap .xy_ln_item::before {
  content: '';
  width: 2px;
  height: 16px;
  border-radius: 30px;
  background: #fff;
  margin-right: 6px;
}

.xy_ln .xy_ln_wrap .xy_ln_list .xy_ln_item_act {
  background: #435585;
  color: #FFF;
}

.xy_ln .xy_ln_wrap .xy_ln_list .xy_ln_item_act::before {
  background: #4372F6;
}



/******************** 主内容区 ********************/
.xy_mc .xy_mc_list_wrap a:hover {
  text-decoration: none;
}

.xy_mc .xy_mc_wrap {
  padding: 0 20px;
  border-radius: 6px;
  background: #FFF;
  /* box-shadow: 0px 1px 4px 0px rgba(174, 190, 214, 0.25); */
}

.xy_mc .xy_mc_wrap2 {
  padding: 0;
  border-radius: 0;
  background: transparent;
  box-shadow: none;
}

/* 主内容区顶部分类栏 */
.xy_mc .xy_mc_header_wrap {
  display: flex;
  justify-content: space-between;
  padding: 20px 0;
  min-height: 40px;
  border-bottom: 1px solid #EBF1FB;
}

.xy_mc .xy_mc_header_wrap .xy_mc_header_wrap_l {
  display: flex;
  padding-top: 10px;
}

.xy_mc .xy_mc_header_wrap .xy_mc_header_nav {
  display: inline-flex;
  align-items: flex-start;
  flex-wrap: wrap;
  /*gap: 33px;*/
}

.xy_mc .xy_mc_header_wrap .xy_mc_header_nav a{
    margin-right: 33px;
    margin-bottom: 10px;
}

.xy_mc .xy_mc_header_wrap .xy_mc_header_nav a:last-child{
    margin-right: 0;
}

.xy_mc .xy_mc_header_wrap .xy_mc_header_nav_item {
  color: #293340;
  font-size: 16px;
  font-weight: 500;
  line-height: 18px;
  position: relative;
  cursor: pointer;
  white-space: nowrap;
}

.xy_mc .xy_mc_header_wrap .xy_mc_header_nav_item_act {
  color: #333;
  font-weight: 600;
}

.xy_mc .xy_mc_header_wrap .xy_mc_header_nav_item_act::after {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 50%;
  margin-left: -45%;
  width: 90%;
  height: 3px;
  border-radius: 30px;
  background: #3E74F8;
}

.xy_mc .xy_mc_header_wrap .xy_mc_header_pub_btn {
  flex-shrink: 0;
  box-sizing: border-box;
  height: 40px;
  display: inline-flex;
  padding: 10px 24px;
  justify-content: center;
  align-items: center;
  /*gap: 10px;*/
  border-radius: 4px;
  background: #435585;
  color: #FFF;
  font-size: 14px;
  font-weight: 500;
  cursor: pointer;
  line-height: 16px;
}

.xy_mc .xy_mc_header_wrap .xy_mc_header_pub_btn svg{
    margin-right: 10px;
}

.xy_mc .xy_mc_header_wrap .pub_icon {
  width: 16px;
  height: 16px;
}

/* 主内容区列表 */

.xy_mc .xy_mc_list_wrap {
  padding: 20px 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.xy_mc .xy_mc_list_wrap .auth_box {
  flex-shrink: 0;
  display: flex;
  align-items: center;
  color: #333;
  font-size: 12px;
  font-weight: 500;
}

.xy_mc .xy_mc_list_wrap .auth_avatar {
  width: 20px;
  height: 20px;
  margin-right: 6px;
  border-radius: 50%;
  overflow: hidden;
}

.xy_mc .xy_mc_list_wrap .xy_mc_list_item {
  cursor: pointer;
}

/* large_art_list_wrap */
.xy_mc .large_art_list_wrap {
  padding: 0;
}

.xy_mc .large_art_list_wrap .xy_mc_list_item {
  display: flex;
  width: 100%;
  padding: 20px 0;
  border-bottom: 1px solid #EBF1FB;
}

.xy_mc .large_art_list_wrap .large_art_img_wrap{
  width: 240px;
  height: 150px;
  margin-right: 20px;
  flex-shrink: 0;
  border-radius: 8px;
  overflow: hidden;
  position: relative;
}
.xy_mc .large_art_list_wrap .large_art_img_wrap .video_play_icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 36px;
  height: 36px;
}
.xy_mc .large_art_list_wrap .large_art_img {
  width: 240px;
  height: 150px;
  margin-right: 20px;
  flex-shrink: 0;
  border-radius: 8px;
  overflow: hidden;
}

.xy_mc .large_art_list_wrap .large_art_info {
  flex-grow: 1;
  width: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.xy_mc .large_art_list_wrap .large_art_title {
  margin-bottom: 10px;
  color: #000;
  text-align: justify;
  font-size: 20px;
  font-weight: 600;
  display: flex;
  align-items: center;
}
.xy_mc .large_art_list_wrap .large_art_title a {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 548px;
}

.xy_mc .large_art_list_wrap .large_art_title .title {
  color: #000;
  
}
.xy_mc .large_art_list_wrap .large_art_title .title_top_tag {
  display: inline-block;
  height: 22px;
  padding: 0 5px;
  border-radius: 4px;
  background: #DD3939;
  color: #FFF;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  margin-right: 9px;
}

.xy_mc .large_art_list_wrap .large_art_title:hover {
  color: #4372F6;
}

.xy_mc .large_art_list_wrap .large_art_des {
  color: #293340;
  text-align: justify;
  font-size: 14px;
  line-height: 22px;
}

.xy_mc .large_art_list_wrap .large_art_info_b {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.xy_mc .large_art_list_wrap .large_art_info_b_l {
  display: flex;
  align-items: center;
}

.xy_mc .large_art_list_wrap .large_art_info_b_item {
  display: flex;
  align-items: center;
  margin-right: 30px;
  color: #929DAE;
  font-size: 12px;
}

.xy_mc .large_art_list_wrap .large_art_info_b_item:last-child {
  margin-right: 0;
}

.xy_mc .large_art_list_wrap .large_art_info_b_item .icon {
 /* width: 14px;*/
  height: 12px;
  flex-shrink: 0;
  margin-right: 6px;
}

.xy_mc .large_art_list_wrap .auth_box {
  color: #333;
}

.xy_mc .large_art_list_wrap .large_art_info_b_r .large_art_tag {
  display: inline-flex;
  padding: 6px 14px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 40px;
  font-family: PingFang SC;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
}

.xy_mc .large_art_list_wrap .large_art_info_b_r .large_art_tag_0 {
  background: #EDE1D6;
  color: #6A533E;
}

.xy_mc .large_art_list_wrap .large_art_info_b_r .large_art_tag_1 {
  background: #D6ECED;
  color: #257276;
}

.xy_mc .large_art_list_wrap .large_art_info_b_r .large_art_tag_2 {
  background: #EEDBDB;
  color: #AB343B;
}

.xy_mc .large_art_list_wrap .large_art_info_b_r .large_art_tag_3 {
  background: #DBE3EE;
  color: #455887;
}

.xy_mc .large_art_list_wrap .large_art_info_b_r .large_art_tag_4 {
  background: #EDE1D6;
  color: #6A533E;
}

.xy_mc .large_art_list_wrap .load_more_btn_wrap {
  margin-bottom: 20px;
  width: 100%;
  height: 54px;
  border-radius: 6px;
  background: #F1F3F7;
  color: #35446F;
  font-size: 16px;
  text-align: center;
  line-height: 54px;
  cursor: pointer;
}

/* normal_art_list_wrap */
.xy_mc .normal_art_list_wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
}

.xy_mc .normal_art_list_wrap .xy_mc_list_item {
  display: flex;
  flex-direction: column;
}

.xy_mc .normal_art_list_wrap .normal_art_img_wrap {
  width: 288px;
  height: 173px;
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 10px;
  position: relative;
}

.xy_mc .normal_art_list_wrap .normal_art_img {
  width: 100%;
  height: 100%;
}
.xy_mc .normal_art_list_wrap .video_play_icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 36px;
  height: 36px;
}


.xy_mc .normal_art_list_wrap .normal_art_img_mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
}

.xy_mc .normal_art_list_wrap .normal_art_img_mask_tag {
  position: absolute;
  top: 10px;
  left: 10px;
  padding: 0 8px;
  height: 26px;
  border-radius: 4px;
  background: rgba(0, 0, 0, 0.50);
  color: #FFF;
  font-size: 13px;
  font-weight: 500;
  line-height: 26px;
}

.xy_mc .normal_art_list_wrap .normal_art_img_mask_title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  color: #FFF;
  font-size: 16px;
  font-weight: 500;
}

.xy_mc .normal_art_list_wrap .title {
  width: 100%;
  color: #293340;
  font-size: 14px;
  font-weight: 500;
  margin-bottom: 20px;
  padding: 0;
}
.text_elce{
  word-break: break-all;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.comiis_rollzbox .xy_mc_wrap .title .title_top_tag{
  display: inline-block;
  height: 22px;
  padding: 0 5px;
  border-radius: 4px;
  background: #DD3939;
  color: #FFF;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  /* margin-right: 9px; */
  width: 28px;
  transform: translateY(-2px);
  /* margin-top: -2px; */
}

.xy_mc .normal_art_list_wrap .normal_art_b {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.xy_mc .normal_art_list_wrap .normal_art_b_r {
  display: flex;
  align-items: center;
}

.xy_mc .normal_art_list_wrap .normal_art_b_item {
  display: flex;
  align-items: center;
  margin-right: 30px;
  color: #929DAE;
  font-size: 12px;
}

.xy_mc .normal_art_list_wrap .normal_art_b_item:last-child {
  margin-right: 0;
}

.xy_mc .normal_art_list_wrap .normal_art_b_item .icon {
 /* width: 14px;*/
  height: 12px;
  margin-right: 4px;
}

/* goods_list_wrap */
.xy_mc .goods_list_wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
}

.xy_mc .goods_list_wrap .xy_mc_list_item {
  display: flex;
  flex-direction: column;
}

.xy_mc .goods_list_wrap .goods_img_wrap {
  width: 279px;
  height: 173px;
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 10px;
}

.xy_mc .goods_list_wrap .goods_img {
  width: 100%;
  height: 100%;
}

.xy_mc .goods_list_wrap .goods_img_mask {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
}

.xy_mc .goods_list_wrap .goods_img_mask_tag {
  position: absolute;
  top: 10px;
  left: 10px;
  padding: 0 8px;
  height: 26px;
  border-radius: 4px;
  background: rgba(0, 0, 0, 0.50);
  color: #FFF;
  font-size: 13px;
  font-weight: 500;
  line-height: 26px;
}

.xy_mc .goods_list_wrap .goods_img_mask_title {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  color: #FFF;
  font-size: 16px;
  font-weight: 500;
}

.xy_mc .goods_list_wrap .title {
  width: 100%;
  color: #293340;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  margin-bottom: 4px;
  height: 48px;
  padding: 0;
}

.xy_mc .goods_list_wrap .title_tag {
  margin-right: 4px;
  height: 21px;
  display: inline-flex;
  padding: 0 8px;
  color: #FFF;
  font-size: 12px;
  font-weight: 500;
  line-height: 21px;
  border-radius: 4px;
}

.xy_mc .goods_list_wrap .title_tag1 {
  background: #435585;
}

.xy_mc .goods_list_wrap .title_tag2 {
  background: #CA3939;
}

.xy_mc .goods_list_wrap .title_tag3 {
  background: #1BB75A;
}

.xy_mc .goods_list_wrap .goods_info_wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 8px;
}

.xy_mc .goods_list_wrap .goods_info_l {
  display: flex;
  align-items: center;
}

.xy_mc .goods_list_wrap .price_wrap {
  color: #F12C2C;
  font-size: 20px;
  font-weight: 500;
}

.xy_mc .goods_list_wrap .price_wrap span {
  font-size: 14px;
}

.xy_mc .goods_list_wrap .goods_info_r {
  display: flex;
  align-items: center;
}

.xy_mc .goods_list_wrap .pos_wrap {
  display: flex;
  align-items: center;
  color: #929DAE;
  text-align: justify;
  font-size: 12px;
  font-weight: 500;
}

.xy_mc .goods_list_wrap .pos_icon {
  width: 10px;
  height: 13px;
  margin-right: 4px;
}

.xy_mc .goods_list_wrap .info_tag_list {
  color: #929DAE;
  font-size: 12px;
  font-weight: 500;
  display: flex;
  align-items: center;
}

.xy_mc .goods_list_wrap .info_tag_item:not(:last-child)::after {
  content: '|';
  padding: 0 5px;
}

.xy_mc .goods_list_wrap .goods_item_b {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.xy_mc .goods_list_wrap .goods_item_b_r {
  display: flex;
  align-items: center;
}

.xy_mc .goods_list_wrap .goods_item_b_r_item {
  display: flex;
  align-items: center;
  margin-right: 30px;
  color: #929DAE;
  font-size: 12px;
}

.xy_mc .goods_list_wrap .goods_item_b_r_item:last-child {
  margin-right: 0;
}

.xy_mc .goods_list_wrap .goods_item_b_r_item .icon {
  width: 14px;
  height: 14px;
  margin-right: 4px;
}

/* 论坛 */
.xy_mc .xy_forum_wrap .xy_mc_header_wrap {
  border-bottom: 1px solid #EBF1FB;
}

.xy_mc .xy_forum_wrap .xy_mc_forum_wrap {
  display: flex;
  flex-direction: column;
}

.xy_mc .xy_forum_wrap .xy_mc_forum_item {
  height: 88px;
  border-bottom: 1px solid #EBF1FB;
  display: flex;
  align-items: center;
}

.xy_mc .xy_forum_wrap .forum_img_wrap {
  width: 60px;
  height: 60px;
  margin-right: 20px;
  flex-shrink: 0;
}

.xy_mc .xy_forum_wrap .forum_img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  overflow: hidden;
}

.xy_mc .xy_forum_wrap .forum_info_wrap {
  flex-grow: 1;
  width: 0;
}

.xy_mc .xy_forum_wrap .forum_title_wrap {
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 10px;
}

.xy_mc .xy_forum_wrap .forum_title_tag {
  margin-right: 9px;
  height: 22px;
  padding: 0 5px;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  border-radius: 4px;
  box-sizing: border-box;
  flex-shrink: 0;
}

.xy_mc .xy_forum_wrap .forum_title_tag1 {
  color: #FFF;
  background: #DD3939;
}

.xy_mc .xy_forum_wrap .forum_title_tag2 {
  color: #4E72A6;
  line-height: 20px;
  border: 1px solid #4E72A6;
}

.xy_mc .xy_forum_wrap .forum_title_tag3 {
  border: 1px solid #E91E1E;
  color: #E91E1E;
}

.xy_mc .xy_forum_wrap .forum_title {
  /* flex-grow: 1; */
  width: auto;
  /*max-width: 630px;*/
  color: #000;
  font-size: 18px;
  font-weight: 500;
  line-height: 22px;
  display: flex;
  align-items: center;
  /* 100% */
}

.xy_mc .xy_forum_wrap .forum_title2 {
  width: 100%!important;
}

.xy_mc .xy_forum_wrap .title_top_tag{
  display: inline-block;
  height: 22px;
  padding: 0 5px;
  border-radius: 4px;
  background: #DD3939;
  color: #FFF;
  font-size: 14px;
  font-weight: 500;
  line-height: 22px;
  margin-right: 9px;
  width: 31px;
}


.xy_mc .xy_forum_wrap .xy_img_video_tag{
  margin-left: 7px;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.xy_mc .xy_forum_wrap .xy_img_new_tag{
  display: inline-block;
  flex-shrink: 0;
  /* width: 32px; */
  /* height: 18px; */
  /* background-color: #1BB75A; */
  margin-left: 7px;
  color: #DD3939;
  font-weight: 600;
  line-height: 18px; 
  font-family: PingFang SC;
  font-size: 14px;
  background: -webkit-linear-gradient(30deg,
  #DD3939,
  #f2f1b4 5%,
  #DD3939 10%);
  /* 文字颜色填充设置为透明 */
  -webkit-text-fill-color: transparent;
  /* 背景裁剪，即让文字使用背景色 */
  -webkit-background-clip: text;
  /* 背景图放大一下，看着柔和一些 */
  -webkit-background-size: 500% 100%;
  /* 应用动画flowCss 12秒速度 无限循环 线性匀速动画*/
  -webkit-animation: flowCss 10s infinite linear;
}

@-webkit-keyframes flowCss {
  0% {
      /* 移动背景位置 */
      background-position: 0 0;
  }

  100% {
      background-position: -500% 0;
  }
}

.xy_mc .xy_forum_wrap .forum_info_b {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.xy_mc .xy_forum_wrap .forum_info_b_l {
  display: flex;
  align-items: center;
  /*gap: 30px;*/
}

.xy_mc .xy_forum_wrap .forum_info_b_r {
  display: flex;
  align-items: center;
  /*gap: 30px;*/
}

.xy_mc .xy_forum_wrap .forum_info_b_item {
  display: flex;
  align-items: center;
  color: #929DAE;
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
}

.xy_mc .xy_forum_wrap .forum_info_b_item_icon {
 /* width: 16px; */
  /*height: 14px;*/
  margin-right: 4px;
}

/* 底部加载更多 */
.xy_mc .xy_mc_wrap .load_more_wrap {
  padding-bottom: 20px;
}

.xy_mc .xy_mc_wrap .load_more_btn {
  cursor: pointer;
  display: flex;
  width: 809px;
  padding: 16px 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 6px;
  background: #F1F3F7;
  color: #35446F;
  font-size: 16px;
  text-decoration: none;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 20px;
}
/* 底部分页器 */
.xy_mc .xy_mc_wrap .xy_pagination_wrap{
  margin: 0;
  width: 100%;
  padding: 30px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.xy_mc .xy_mc_wrap .xy_pagination_wrap a{
  min-width: 32px;
  height: 32px;
  box-sizing: border-box;
  border-radius: 4px;
  border: 1px solid #DCDCDC;
  text-align: center;
  color: #666;
  font-size: 14px;
  line-height: 32px;
  padding: 0 2px;
}
.xy_mc .xy_mc_wrap .xy_pagination_wrap a:hover{
  background: #435585;
  color: #FFF;
}
.xy_mc .xy_mc_wrap .xy_pagination_wrap strong{
  border: none;
  min-width: 32px;
  height: 32px;
  box-sizing: border-box;
  border-radius: 4px;
  border: 1px solid #435585;
  background: #435585;
  text-align: center;
  color: #FFF;
  font-size: 14px;
  line-height: 32px;
  padding: 0 2px;
}
.xy_mc .xy_mc_wrap .xy_pagination_wrap label{
  height: 32px;
  border-radius: 4px;
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #666;
}
.xy_mc .xy_mc_wrap .xy_pagination_wrap .prev{
  border: none;
  padding: 0 10px 0 5px;
  background: url('/template/discuz_theme/img/xy_icon_pagination_prev.png') no-repeat;
  background-position: 50% 50%;
  background-size: 10px 10px;
}
.xy_mc .xy_mc_wrap .xy_pagination_wrap .prev:hover{
  background: transparent;
  border: 1px solid #435585;
  padding: 0 10px 0 5px;
  background: url('/template/discuz_theme/img/xy_icon_pagination_prev.png') no-repeat;
  background-position: 50% 50%;
  background-size: 10px 10px;
}
.xy_mc .xy_mc_wrap .xy_pagination_wrap .nxt{
  border: none;
  padding-right: 0;
  background: url('/template/discuz_theme/img/xy_icon_pagination_pnxt.png') no-repeat;
  background-position: 50% 50%;
  background-size: 10px 10px;
}
.xy_mc .xy_mc_wrap .xy_pagination_wrap .nxt:hover{
  background: transparent;
  border: 1px solid #435585;
  padding-right: 0;
  background: url('/template/discuz_theme/img/xy_icon_pagination_pnxt.png') no-repeat;
  background-position: 50% 50%;
  background-size: 10px 10px;
}
/* 新闻 视频 */
.xy_mc .xy_mc_wrap .article_video_wrap{
  width: 100%;
}
.xy_mc .xy_mc_wrap .article_video_wrap video{
  width: 100%;
  height: 100%;
}

/* 新闻 评论 */
.xy_mc .xy_mc_wrap #comment.xy_news_comment{
  margin-top: 20px;
  padding: 0;
  border: none;
}
.xy_mc .xy_mc_wrap .xy_news_comment .latest_comment_wrap{
  font-size: 12px;
  line-height: 28px;
  font-weight: bold;
  border-bottom: 1px solid #dfdfdf;
}

/******************** 右侧推荐区 ********************/
.xy_body .comiis_brbox_fatie a {
  color: #fff;
}

.xy_rr .xy_rr_pos_wrap {
  position: sticky;
  top: 162px;
}

.xy_rr .xy_rr_wrap {
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  border-radius: 6px;
  background: #FFF;
  box-shadow: 0px 1px 4px 0px rgba(174, 190, 214, 0.25);
}

.xy_rr .xy_rr_wrap .title_wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 20px;
}

.xy_rr .xy_rr_wrap .title_wrap .title {
  position: relative;
  padding: 0;
}

.xy_rr .xy_rr_wrap .title_wrap .title span {
  color: #333;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  position: relative;
  z-index: 1;
}

.xy_rr .xy_rr_wrap .title_wrap .title::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 4px;
  z-index: 0;
  width: 79px;
  height: 10px;
  border-radius: 50px;
  background: linear-gradient(90deg, #9EB8F6 0%, rgba(255, 255, 255, 0.00) 101.33%);
}

.xy_rr .xy_rr_wrap .title_wrap .more span {
  color: #929DAE;
  font-size: 12px;
  line-height: 14px;
}

.xy_rr .xy_rr_wrap .xy_rr_list_wrap {
  display: flex;
  flex-direction: column;
}

.xy_rr_list_item {
  display: flex;
  flex-direction: column;
}

.xy_body .xy_news_rn{
  overflow: visible;
}

/* 右侧diy区 */
.xy_rr .xy_rr_diy_wrap {
  width: 100%;
}

.xy_rr .xy_rr_diy_wrap .area {
  width: 100%;
  box-sizing: border-box;
  border-radius: 6px;
  background: #FFF;
  box-shadow: 0px 1px 4px 0px rgba(174, 190, 214, 0.25);
  padding: 20px 20px 10px 20px;
}

.xy_rr .xy_rr_diy_wrap .frame-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 12px;
  padding: 0;
  border-bottom: none !important;
  height: 24px;
}

.xy_rr .xy_rr_diy_wrap .titletext {
  position: relative;
}

.xy_rr .xy_rr_diy_wrap .titletext {
  color: #333;
  font-family: PingFang SC;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  position: relative;
  transform-style: preserve-3d;
}

.xy_rr .xy_rr_diy_wrap .titletext::before {
  content: '';
  position: absolute;
  bottom: 0;
  z-index: 0;
  width: 79px;
  height: 10px;
  border-radius: 50px;
  background: linear-gradient(90deg, #9EB8F6 0%, rgba(255, 255, 255, 0.00) 101.33%);
  transform: translateZ(-1px);
}
.xy_rr .xy_rr_diy_wrap .subtitle::after{
  display: inline-block;
  content: '';
  width: 6px;
  height: 10px;
  background: url('/template/discuz_theme/img/xy_icon_more.png') no-repeat;
  background-size: 6px 10px;
}
.xy_rr .xy_rr_diy_wrap .subtitle a {
  color: #929DAE !important;
  font-family: PingFang SC;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 14px;
}

.xy_rr .xy_rr_diy_wrap .comiis_htbox_item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  margin-bottom: 20px;
}

.xy_rr .xy_rr_diy_wrap .comiis_htbox_item:last-child {
  margin-bottom: 0;
}

.xy_rr .xy_rr_diy_wrap .comiis_htbox_item_point {
  flex-shrink: 0;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #BABABA;
  margin-right: 5px;
  line-height: 16px;
}

.xy_rr .xy_rr_diy_wrap .comiis_htbox_item .comiis_htbox_item_inner {
  flex-grow: 1;
  color: #333;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  margin-right: 10px;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.xy_rr .xy_rr_diy_wrap .comiis_htbox_item .comiis_htbox_item_inner:hover {
  color: #4372F6;
  text-decoration: none;
}

.xy_rr .xy_rr_diy_wrap .comiis_htbox_item .comiis_htbox_item_cat {
  flex-shrink: 0;
  color: #929DAE;
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;
}

.xy_rr .xy_rr_diy_wrap .comiis_htbox_item .comiis_htbox_item_cat:hover {
  color: #4372F6;
}

/* 弹窗 */
.xy_body .small_toast_wrap{
  display: none;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 14px 16px;
  border-radius: 12px;
  font-size: 16px;
  background-color: #000;
  color: #fff;
  text-align: center;
}

/* 广告 */
#xy_rr_pos_ad{
  margin-top: 16px;
}
#xy_rr_pos_ad .xy_rr_pos_ad_inner {
  border-radius: 8px;
  overflow: hidden;
}
#xy_rr_pos_ad .xy_rr_pos_ad_inner .xy_ad img{
  width: 100%;
}
#xy_plate_ad {
  width: 100%;
  margin-bottom: 20px;
  border-radius: 6px;
  overflow: hidden;
}
#xy_plate_ad img{
  width: 100%;
}

.xy-nav-content{
  display: flex;
  align-items: center;
}

.xy-nav-content .xy-nav-btn{
  margin-left: 10px;
  padding: 0 !important;
  width: 70px;
  height: 30px;
  border-radius: 15px;
  background: #2B3758;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  font-size: 14px;
  cursor: pointer;
}

.xy-display-top-post{
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  color: #3e74f8;
  height: 32px;
  background: rgb(245, 247, 252);
  user-select: none;
}

.xy-flex{
  display: flex;
}

.xy-lessheight{
  height: 61px;
}

.xy-no-mb{
  margin-bottom: 0;
}

.xy-display-top-post:hover{
    background-color: rgba(245, 247, 252,0.6);
}

.xy-display-top-post:first-child{
  margin-right: 4px;
}
